
/*
Theme Name:     London Ear Theme
Theme URI:      http://londonearfestival.co.uk
Description:    Child theme for the Twenty Ten theme 
Author:         H Barnes Websites	
Author URI:     http://www.hbarnes.com	
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");


/* The main theme structure */



/* move wrapper to top of page*/
body {
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
}

#wrapper {
	background: #fff;
	margin-top: 10px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border: medium solid #E8E8E8;
	margin-bottom: 40px;
}

/* sub-menu*/
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 18px !important;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}


/* move main image to top of page, keeping title for indexing*/
#site-title {
float: left;
margin: 0 0 0px 0;
width: 700px;
font-size: 2px;
 
line-height: 2px;
text-indent: -999em;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	background-image: none;
}
#site-description {
clear: right;
float: right;
font-style: italic;
margin: 0px 0 0px 0;
width: 220px;
text-indent: -999em;
}



/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#main {
	clear: both;
	overflow: hidden;
	padding: 0;
}

#container {
	float: left;
	width: 100%;
	margin-top: 0;
	margin-right: -180px;
	margin-bottom: 0;
	margin-left: 0;
}

#content {
	margin-top: 0;
	margin-right: 180px;
	margin-bottom: 0;
	margin-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
	padding-bottom: 20px;
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #E8E8E8;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 160px;
	padding-top: 40px;	
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}





/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 800px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}





/* This is the custom header image */
#branding img {
	border-bottom: none;
	border-top: none;
	display: block;
	float: left;
	margin: 0px;
}

#header {
	padding: 0;
	margin: 0px;
}



/* =Menu
-------------------------------------------------------------- */

#access {
	display: block;
	float: left;
	width: 940px;
	background-color: #E8E8E8;
	margin: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #999;
	display: block;
	line-height: 18px;
	text-decoration: none;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #F78B32;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	color: #fff;
	background-color: #F78B32;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #999;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}



/* content */


#content .entry-title {
	color: #F78B32;
	margin-bottom: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	font-size: 2.25em;
	line-height: 2.25em;
}

#content,
#content input,
#content textarea {
	color: #4C4C4C;
	font-size: 13px;
	line-height: 19px;
	letter-spacing: 0.05ex;
	text-align: justify;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	padding-left: 0px;
}


#content h4 {
	color: #730008;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	background-image: url(images/quote_img2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	clear: none;
	padding-left: 20px;
	line-height: 18px;
	padding-top: 17px;
	padding-bottom: 18px;
}


#content h3 {
	font-size: 14px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	color: #600;
	line-height: 22px;
	font-style: italic;
	font-weight: 700;
}

#content h5 {
	color: #4C4C4C;
	font-size: 14px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	line-height: 20px;
}


.entry-title a:link,
.entry-title a:visited {
	color: #DE448A;
	text-decoration: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
}
.entry-title a:active,
.entry-title a:hover {
	color: #3BA1BD;
}

blockquote {
	font-style: normal;
	font-weight: bold;
	color: #600;
	line-height: 20px;
	font-size: 13px;
	padding-right: 3em;
	padding-left: 3em;
}


.bq2 {
	font-style: normal;
	color: #F78B32;
	line-height: 18px;
	font-size: 12px;
	font-weight: normal;
}


.entry-content a:link,
.entry-content a:visited {
	color: #F93;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #F93;
}

.entry-content a:active,
.entry-content a:hover {
	color: #600;
}



.widget-title {
	color: #222;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
	color: #F9974E;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	font-weight: bold;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
	color: #F48A36;
}



/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 10px;
}
#colophon {
	margin-top: -4px;
	overflow: hidden;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #E8E8E8;
	padding-top: 18px;
	padding-bottom: 18px;
}
#site-info {
	font-weight: bold;
	padding-left: 20px;
	float: left;
	font-size: 12px;
	font-weight: bold;
	width: 400px;
}
#site-info a {
	color: #666;
	text-decoration: none;
}
#site-developer {
	font-style: italic;
	position: relative;
	float: right;
	width: 450px;
	text-align: right;
	padding-right: 20px;
}
#site-developer a {
	color: #666;
	display: inline-block;
	line-height: 16px;
	
	text-decoration: none;
}
#site-developer a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}


#content input  {margin-bottom: -20px}
